ServerName=heechee.osc.edu
File=/usr/local/apache_t3.1/htdocs/SciPortal/IOR/master.txt 
URL=none 
PARENT=none
WEBFLOW_IDL=/usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3
Modules:===================
ContextData /usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3/hashtable/hash.idl WebFlow.hashtable.ContextDataImpl
ContextManager /usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3/ContextManager/ContextManager.idl WebFlow.ContextManager.ContextManagerImp
aad /usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3/xml/xml.idl WebFlow.xml.XmlServerImpl
submit /usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3/submitJob/submitJob.idl WebFlow.submitJob.submitJobImpl
RemoteFile /usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3/remotefile/remotefile.idl WebFlow.RemoteFile.RemoteFileImp
SaveContext /usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3/hashtable/hash.idl WebFlow.hashtable.SaveContextImpl
FileBrowser /usr/local/apache_t3.1/htdocs/SciPortal/WEB-INF/Distribution/BeanContext_2.2.3/FB/FB.idl WebFlow.FB.FBServerImpl
 
